const singularities = [
  'avaritia:copper_singularity',
  'avaritia:iron_singularity',
  'avaritia:gold_singularity',
  'avaritia:lapis_singularity',
  'avaritia:redstone_singularity',
  'avaritia:quartz_singularity',
  'avaritia:diamond_singularity',
  'avaritia:emerald_singularity',
  'avaritia:amethyst_singularity',
  'avaritia:nether_singularity',
  'avaritia:dark_matter_singularity',
  'avaritia:red_matter_singularity',
  'avaritia:infinity_singularity'
]

JEIEvents.hideItems(event => {
  singularities.forEach(singularity => {
    event.hide(singularity)
  })
})
